<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="569f0ca4cd0d15079ca98c91568ef95b">
  <dict>
    <!--2023-01-31 11:41:30.000-->
    <string key="SMSCAddress">+36709996500</string>
    <!--2023-01-31 11:41:30.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:41:30.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2023-01-31 11:41:30.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:30.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:41:30.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:41:30.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:41:30.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:41:30.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:41:30.000-->
    <string key="voicemail_number">170</string>
    <!--2023-01-31 11:41:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
